package cn.base.listener;

import cn.bsystem.ptmenu.util.MenuXml;
import org.apache.log4j.Logger;

import javax.servlet.ServletContextEvent;

public class MySpringListener extends org.springframework.web.context.ContextLoaderListener{
	static Logger logger = Logger.getLogger(MySpringListener.class);
	public void contextInitialized(ServletContextEvent event){
		MenuXml.getInstance().parseMenuXml();
        super.contextInitialized(event);
		//MainPoint.init();

    }
	
}
